@0 = ~Привет ... Извините, я не в настроении разговаривать... Я едва могу уснуть. Нуна не виновата, но... это здание старое и... э, я понятия не имею, что делать!~
@1 = ~Думаю, тебе надо сказать яснее. Почему ты не можешь уснуть?~
@2 = ~Ну, если ты не в настроении разговаривать, то я тебя не побеспокою. Может, поговорим в другой раз.~
@3 = ~Понимаете, я ОЧЕНЬ чувствительна ко всем запахам. Мне нравится это место, правда нравится. У него есть свое очарование, но... старое дерево. Пол. Запах горящего мяса снизу...~
@4 = ~В последнее время у меня трудные времена, а тут еще эти запахи. Хотелось бы подышать свежим воздухом, чтобы наконец отдохнуть.~
@5 = ~Понимаю. Если найду способ улучшить тут воздух, сделаю это. Но сейчас мне надо идти.~
@6 = ~Тьфу ... ты и правда чувствительна. Ну, как угодно. Может, откроешь окно или еще что-нибудь. Мне нужно идти.~
@7 = ~До свидания.~
@8 = ~Ммм. Пока.~
@9 = ~Все эти запахи... У меня начинает болеть голова.~
@10 = ~Ах, я понятия не имею, что это было за заклинание, но теперь воздух великолепный. Спасибо. Наконец-то я отдохну.~
@11 = ~Вот немного золота. Спасибо за помощь.~
@12 = ~О, привет!~
